/* About page: Hero */
/* #about .hero {
	min-height: 350px;
	padding: 0;
} */

#about .hero-content {
	align-items: center;
}

#about .hero .hero-content h1 {
	margin-bottom: 18px;
}

/* About page: Main sections */
.section.about.about-page {
	padding-top: 50px;
}

.about-cinematography .directors-detail {
	margin-top: 0;
}

/* @media (min-width: 768px) {
	#about .hero {
		min-height: 370px;
	}
} */

@media (min-width: 1025px) {
	/* #about .hero {
		min-height: 470px;
		padding: 0;
	} */

	.section.about.about-page {
		margin-top: 0;
		padding-block: 100px;
	}
}
